.error-box {
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

.error-box h1 {
    color: var(--main);
    font-size: 120px;
    font-weight: bolder;
    margin: 0;
}

.error-box p {
    color: var(--text-darker);
}